Discuz! 官方站

 找回密码
 立即注册

QQ登录

只需一步,快速开始

DNSPod全新套餐 限时免费领取
搜索
楼主: sea8u8

[已解决] 无法登录uc,自动跳回

[复制链接]
发表于 2015-6-23 15:28:47 | 显示全部楼层
DNSPod全新套餐 限时免费领取
重新二进制上传安装试试。。。
回复

使用道具 举报

 楼主| 发表于 2015-6-24 08:41:57 | 显示全部楼层
还是不行啊,应该是那个细节出问题了?重新安装n遍
回复

使用道具 举报

 楼主| 发表于 2015-6-24 14:13:33 | 显示全部楼层
我试图先单独安装uc,事实证明,uc原来安装完后,是打不开的404错误
回复

使用道具 举报

发表于 2015-6-24 14:16:17 | 显示全部楼层
sea8u8 发表于 2015-6-23 14:09
还是不行,我的云插件比如腾讯分析也提示开启相应功能
我服务器环境
Discuz! 程序版本 Discuz! X3.2 Re ...

PHP v5.6.7-1

版本太高!!!
回复

使用道具 举报

发表于 2015-6-24 14:33:26 | 显示全部楼层
联系给你解决  不理我啊
回复

使用道具 举报

 楼主| 发表于 2015-6-25 08:23:44 | 显示全部楼层
用心等待 发表于 2015-6-24 14:16
PHP v5.6.7-1

版本太高!!!

版本高不是问题吧,只要需求环境参数符合就行啊,官方能给个参数就好了
回复

使用道具 举报

发表于 2015-6-25 08:37:29 | 显示全部楼层
用官方的那个文件覆盖一下你修改的文件 然后重新安装教程修改试试 应该是你修改的不正确 不要使用文本编辑器修改
回复

使用道具 举报

发表于 2015-6-25 10:04:30 | 显示全部楼层
sea8u8 发表于 2015-6-25 08:23
版本高不是问题吧,只要需求环境参数符合就行啊,官方能给个参数就好了

版本高是问题
回复

使用道具 举报

发表于 2015-6-25 10:36:42 | 显示全部楼层
晕,本来按上面所说的方法更改后,可以了的。今天升级了下,问题又出现了。另外前台都是500错误,进入不了前台。真晕了,怎么会这样呢
回复

使用道具 举报

 楼主| 发表于 2015-6-25 12:59:46 | 显示全部楼层

我的服务器还要运行其他程序,需要高版本支持,官方方便的时候能给个高版本解决方案么?非常感谢,不过论坛正常,不加入第三方应用uc是不是可以暂时忽略,等待官方解决方案?
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

Discuz! Q 3.0 全新来袭 助力变现

小黑屋|Discuz! 官方站 ( 粤B2-20090059-165 )star

GMT+8, 2022-1-19 03:33

Powered by Discuz! X3.4

Copyright © 2001-2019 Tencent Cloud.

快速回复 返回顶部 返回列表